/**ranking.css**/

/**-------------------------------------------------------------------------------**/

.shi_top3{
	width:300px;
	height:520px;
	box-shadow:rgba(0, 0, 0, 0.25) 0px 4px 6px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.25) 0px 4px 6px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.25) 0px 4px 6px 0px;
	float:left;
	margin:0px 0 10px 10px;
	position:relative;
}

.shi_top3 a img{
	border:2px solid #fff;
}

.shi_first{
	background:url(../images/ranking/shi_1.png) no-repeat;
}

.shi_second{
	background:url(../images/ranking/shi_2.png) no-repeat;
}

.shi_third{
	background:url(../images/ranking/shi_3.png) no-repeat;
}

.nf_first{
	background:url(../images/ranking/nf_1.png) no-repeat;
}

.nf_second{
	background:url(../images/ranking/nf_2.png) no-repeat;
}

.nf_third{
	background:url(../images/ranking/nf_3.png) no-repeat;
}

.t3_come{
	width:264px;
	height:38px;
	padding:5px;
	background:rgba(255,255,255,0.6);
	position:absolute;
	bottom:8px;
	left:15px;
	text-align:center;
	z-index:5;
	font-size:14px;
	line-height:1.4em;
	overflow:auto;
}

.four_r{
	height:18px;
	width:90%;
	margin:-5px auto 4px;
	border:2px solid #fff6b9;
	font-size:13px;
	background:#5d480f;
	color:#fff;
	font-weight:bold;
	text-align:center;
	line-height:18px;
	box-shadow:rgba(0, 0, 0, 0.25) 0px 3px 4px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.25) 0px 3px 4px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.25) 0px 3px 4px 0px;
}

.four_nf{
	height:18px;
	width:90%;
	margin:-5px auto 4px;
	border:2px solid #fff;
	font-size:13px;
	background:#4d850b;
	color:#fff;
	font-weight:bold;
	text-align:center;
	line-height:18px;
	box-shadow:rgba(0, 0, 0, 0.25) 0px 3px 4px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.25) 0px 3px 4px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.25) 0px 3px 4px 0px;
}

.four_sta{
	height:18px;
	width:90%;
	margin:-5px auto 4px;
	border:2px solid #fff;
	font-size:13px;
	background:#f99928;
	color:#fff;
	font-weight:bold;
	text-align:center;
	line-height:18px;
	box-shadow:rgba(0, 0, 0, 0.25) 0px 3px 4px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.25) 0px 3px 4px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.25) 0px 3px 4px 0px;
}

#cover_nf{
	width:300px;
	height:520px;
	box-shadow:rgba(0, 0, 0, 0.25) 0px 4px 6px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.25) 0px 4px 6px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.25) 0px 4px 6px 0px;
	float:left;
	margin:10px 0 10px 10px;
	background:url(../images/top/cover_nf.png) no-repeat;
	position:relative;
}

#cover_sta{
	width:300px;
	height:520px;
	box-shadow:rgba(0, 0, 0, 0.25) 0px 4px 6px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.25) 0px 4px 6px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.25) 0px 4px 6px 0px;
	float:left;
	margin:10px 0 10px 10px;
	background:url(../images/top/cover_sta.png) no-repeat;
	position:relative;
}

.cover_thumb{
	width:270px;
	height:320px;
	margin:85px 15px 0;
}

.cover_thumb img{
	border:2px solid #fff;
	box-shadow:rgba(0, 0, 0, 0.25) 0px 3px 4px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.25) 0px 3px 4px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.25) 0px 3px 4px 0px;
}

.cover_data{
	width:274px;
	height:54px;
	background:rgba(255,255,255,0.6);
	position:absolute;
	bottom:72px;
	left:15px;
	text-align:center;
	z-index:5;
}

.cover_data p{
	font-size:16px;
	font-weight:bold;
	color:#333;
	margin-top:6px;
	line-height:1.35em;
}

.cover_icon{
	position:absolute;
	z-index:6;
	top:70px;
	left:-15px;
}

.gl_rank_a{
	background:#fcf3cf;
	border:2px solid #78661c;
}

.gl_rank_a .gl_name{
	background:#5d480f;
	color:#fff6b9;
}

.gl_rank_b{
	background:#d4ffa7;
	border:2px solid #5ec525;
	margin:0 0px 10px 5px;
	height:250px;
	width:96px;
	float:left;
	box-shadow:rgba(0, 0, 0, 0.35) 0px 2px 3px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.35) 0px 2px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.35) 0px 2px 3px 0px;
}

.gl_rank_b .gl_name{
	background:#4d850b;
	color:#fff6b9;
}

#no_rank{
	width:320px;
	margin:15px auto 20px auto;
	padding-top:0px;
	overflow:hidden;
	font-size:11px;
}

.gl_no{
	background:#ffea88;
	border:2px solid #f98a28;
	margin:0 0px 10px 5px;
	height:250px;
	width:96px;
	float:left;
	box-shadow:rgba(0, 0, 0, 0.35) 0px 2px 3px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.35) 0px 2px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.35) 0px 2px 3px 0px;
}

.rank_ku{
	color:#fff;
	text-shadow:#555 1px 1px 3px;
	background:url(../images/ranking/h3_ku.png)no-repeat 50% 0;
}

.acMenu{
	width:318px;
	margin:0 0 10px;
	padding:0;
	box-shadow:rgba(0, 0, 0, 0.35) 0px 2px 3px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.35) 0px 2px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.35) 0px 2px 3px 0px;

}

.acMenu dt{
    display:block;
    width:100%;
    height:38px;
    line-height:38px;
    text-align:center;
    border:#fff4fd 1px solid;
    color:#fff;
    font-weight:bold;
	text-shadow:#555 1px 1px 2px;
    cursor:pointer;
    background:url(../images/ranking/rt_0.png) no-repeat center center;
	background-size:contain;
    clear:both;
    margin:0 !important;
	border-radius:5px 5px 0 0;
	border-bottom:4px solid #fff4fd;
    }
 
 .nfdt{
	border:#ddffcb 1px solid!important;;
	border-bottom:4px solid #ddffcb!important;
	    background:url(../images/ranking/rn_1.png) no-repeat center center!important;
	background-size:contain!important;
 }

 .rsdt{
	border:#ffc682 1px solid!important;;
	border-bottom:4px solid #ffc682!important;
	    background:url(../images/ranking/rs_0.png) no-repeat center center!important;
	background-size:contain!important;
 }
    
.acMenu dd{
    background:#fff4fd;
    width:100%;
    text-align:center;
    border:#ff51a3 1px solid;
    display:none;
    margin:0 !important;
    margin-top:50px;
    padding:10px 0;
    }

.nfdd{
    border:#6cd731 1px solid!important;
    background:#f6fff1!important;
}

.rsdd{
    border:#f99928 1px solid!important;
    background:#fff8ef!important;
}

.acMenu dt.active{
    background:url(../images/ranking/rt_1.png) no-repeat center center;
	background-size:contain;
    }

.nfdt.active{
    background:url(../images/ranking/rn_0.png) no-repeat center center!important;
	background-size:contain!important;
    }    

.rsdt.active{
    background:url(../images/ranking/rs_1.png) no-repeat center center!important;
	background-size:contain!important;
    }     